<?php

namespace domain\Setting\SettingDetails\Admin\AlertMessage;

use domain\Setting\SettingDetails\AbstractSettingDetail;

class AdminAlertMessageIconSetting extends AbstractSettingDetail
{
    public function __construct()
    {
        $this
            ->setName('adminAlertMessageIcon')
            ->setLabel("Icône")
            ->setTypeString()
            ->setFormTypeInput()
            ->setHelpMessage('<a href="https://adminlte.io/themes/AdminLTE/pages/UI/icons.html" target="_blank">Icônes disponibles</a>');
    }
}